using System;
using System.Collections.Generic;
using System.IO;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace DataClient
{
	static class FileClient
	{
		private static string tmpDir = Path.Combine(Directory.GetCurrentDirectory(), "temp");
		private static List<string> block = new List<string>();
	}
}
